> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/groups/{id}/enterprises/{enterpriseId} > Remove group's association with a specific enterprise, revoking cross-enterprise access. ## OpenAPI ````json DELETE /v1/groups/{id}/enterprises/{enterpriseId} { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/groups/{id}/enterprises/{enterpriseId}": { "delete": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " }, { "name": "enterpriseId", "in": "path", "required": true, "description": "", "schema": { "type": "integer", "format": "int64", "example": 1234567891011 } }, { "name": "id", "in": "path", "required": true, "description": "", "schema": { "type": "string", "example": "example string" } } ], "responses": { "204": { "description": "No Content" } }, "description": "Remove group's association with a specific enterprise, revoking cross-enterprise access." } } }, "components": { "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````